@charset "utf-8";
 *{
	padding: 0;
	margin: 0;
}
::selection
{
	background: #f77258;
	color:#fff;
}
.firsta :hover{
	color: red;
}
::-moz-selection
{
	background: #f77258;
	color:#fff;
}
.overdelay111{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: 10000;
}
.progcont{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	color: #fff;
}
.progress{
	width: 200px;
	height: 10px;
	background: #fff;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: 5px;
	position: relative;
	overflow: hidden;
}
.progbar{
	position: absolute;
	width: 0;
	height: 100%;
	background: #ffea00;
}
body {
	font-family: "Microsoft YaHei",helvetica;
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #666;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,a {
	margin: 0;
	padding: 0;
}
input,button,select,textarea {outline:none;
	font-family: "microsoft yahei",helvetica;
}

ul, li {
	list-style: none;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	display: inline-block;
}
img {
	border: none;
	display: inline-block;
}
em,i{
	font-style: normal;
	display: inline-block;
}
.clear {
	height: 0;
	clear: both;
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	content:"";
	display:table
}
.clearfix:after {
	clear:both
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.mainwrap{
	width: 1100px;
	margin: 0 auto;
}
.mt_20{
	margin-top: 20px;
}
.mt_10{
	margin-top: 10px;
}
.mt_30{
	margin-top: 30px;
}
.mt_40{
	margin-top: 40px;
}
.mt_50{
	margin-top: 50px;
}
.bgwhite{
	background: #FFFFFF;
}
.shaibaobg{
	padding: 20px 0;
}
.nopaddingtop{
	padding-top: 0;
}
.padding20{
	padding: 20px;
}
.borderall{
	border: 1px solid #ddd;
}
.borderright{
	border-right: 1px solid #ddd;
}
.wrap{
	width: 90%;
	margin: 0 auto;
}
.margleftset{
	margin-left: 60px;
}
.posrelative{
	position: relative;
}
.textcenter{
	text-align: center;
}
/**********************分页***************************/
/*.pager{
	margin-top: 20px;
	text-align: center;
}
.pager a{
	display: inline-block;
	padding: 6px 15px;
	color: #333;
	margin-left: 8px;
	border: 1px solid #aaa;
}
.pager a:hover{
	background: #612A2A;
	color: #fff;
	border-color: #612A2A;
}
.pager a.pageCurrent{
	background: #612A2A;
	color: #fff;
	border-color: #612A2A;
}*/





/*鍒嗛〉*/
.pager{
	text-align:center;
	height:50px;
	line-height:50px;
	margin-top:20px;
	font-size:14px;
}
.pager a{
	display:inline-block;
	height:30px;
	line-height:30px;
	border:1px solid #ddd;
	padding:0 8px;
	text-align:center;
	color:#444;
	margin:0 2px;
	border-radius:3px;
	font-size:12px;
}
.pager a:hover{
	background:#ddd;
}
.pager a.pageCurrent{
	background:#21b78a;
	border-color:#21b78a;
	color:#fff;
}
.pageTo{
	display:inline-block;
	height:30px;
	line-height:30px;
	border:1px solid #ddd;
	padding-left:3px;
	margin:0 3px;
}
.pageTo:focus{
	border-color:#666;
}
.distab{
	display: table;
}
.marl10{
	margin-left: 10px;
}
.marl20{
	margin-left: 20px;
}
.disblock{
	display: block;
}
.fullwidth{
	width: 100%;
}
.marl5{
	margin-left: 5px;
}
.mt_5{
	margin-top: 5px;
}
.blue_color{
	color: #3fb2f3;
}
.red_color{
	color: #f77258;
}
a.normal{
	color: #666;
}
